/*-------------------------------------------------------------------------
    
    Theme Name:
    Auther: SynchroTheme
    Author URI: http://synchrotheme.com
    Version: 1.0

  -------------------------------------------------------------------------
 
    Table of Contents

    01. Fonts Section
    02. General Section
    03. Author's Style Section
    04. Extra Css Section
  
  -------------------------------------------------------------------------*/

/* ==========================================================================
   Fonts Section
   ========================================================================== */
   @import url('https://fonts.googleapis.com/css?family=Lato|Raleway:700,800');

/* ==========================================================================
   General Section
   ========================================================================== */

html,
body { 
    height: 100%;
    padding-right: 0px !important;
}

body{
    font-family:'Lato', sans-serif;
    font-size: 1.5em;
    line-height: 1.5em;
    background: #fff;
    color: #333;
    font-weight: 400;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

img {
    max-width: 100%;
    height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family:'Raleway', sans-serif;
    margin: 0 0 15px;
    font-weight: 700;
}

a:focus { 
    outline: 0 solid;
}

a:hover { 
    text-decoration: none;
}

/* Remove Chrome Input Field's Unwanted Yellow Background Color */
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0px 1000px white inset !important;
}

p{
    line-height: 1.6;
}

ul{
    list-style: none;
}

textarea {
    resize: vertical;
}

/* ==========================================================================
   Author's Style Section
   ========================================================================== */

/*
-----------------------------------------
Home Section
-----------------------------------------
*/
.home {
  position: relative;
  background: url('../img/home_bg.jpg') no-repeat center center / cover;
}
.home:after {
  position: absolute;
  width: 100%;
  height: 100%;
  content: '';
  left: 0px;
  bottom: 0px;
  background: rgba(0, 0, 0, .2);
}
.home_table {
  padding-top: 7%;
  position: relative;
  z-index: 3;
}
.home_content {
    color: #fff;
}
.home_content p{
  margin: 3px !important;
}
.home_table h1{
  font-size: 60px;
}
.home_btn {
  color: #FBC433;
  text-transform: capitalize;
  border: 1px solid #FBC433;
  padding: 2px 40px;
  border-radius: 5px;
  font-size: 16px;
  display: inline-block;
  margin-top: 10px;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -o-transition: .4;
  -ms-transition: .4s;
  transition: .4s;
}
.home_btn:hover{
  background: #FBC433;
  color: #1F5595;
}
.home_table_two {
  position: relative;
  z-index: 3;
  margin-top: 7%;
}
.home_cell_two{
}
.home_icons ul li{
  margin: 30px 25px;
}
.home_icons ul li p{
  color: #FBC433;
}
.home_icons ul li p:last-child {
    color: #fff;
}
.home_icons ul li a{
  width: 100px;
  height: 100px;
  display: block;
  border: 1px solid #FBC433;
  color: #FBC433;
  line-height: 89px;
  font-size: 55px;
  border-radius: 50%;
  margin: 16px auto;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -o-transition: .4;
  -ms-transition: .4s;
  transition: .4s;
}
.home_icons ul li a:hover{
  border-width: 6px;
  line-height: 80px;
}
.home_icons ul li .foot_text{
  border-top: 2px solid #FBC433;
  opacity: 0;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -o-transition: .4;
  -ms-transition: .4s;
  transition: .4s;
  text-transform: uppercase;
}

.home_icons ul li:hover .foot_text{
  opacity: 1;
  border-radius: 3px;
}
/*Nav
====================*/
.logo img {
  width: 150px;
}
.main_nav{
  background: transparent;
  border-color: transparent;
  border-radius: 0px;
  position: absolute;
  width: 100%;
  z-index: 200;
}

.main_nav .navbar-nav > li > a{
  color: #fff;
  padding: 2px 20px;
  margin-top: 13px;
}
.main_nav .navbar-nav > li > a:hover{
  color: #FBC433;
  border: 1px solid #fff;
  border-radius: 7px;
}

.main_nav .navbar-nav > li > a:focus{
  color: #FBC433;
  border: 1px solid transparent;
  border-radius: 7px;
}

.main_nav .navbar-nav > .open > a, 
.main_nav .navbar-nav > .open > a:focus, 
.main_nav .navbar-nav > .open > a:hover{
  background: transparent;
  color: #fff;
}
/*Footer
--------------------*/
footer h4 {
  float: left;
  display: inline-block;
  font-size: 30px;
  text-transform: uppercase;
  color: #333;
  margin-top: 25px;
}
footer h4:first-child {
  margin-right: 90px;
}
footer img {
  height: 90px;
  margin: 0px auto;
}
.footer_icon a {
  display: block;
  float: left;
  width: 40px;
  height: 40px;
  line-height: 40px;
  background: #5D7FBF;
  color: #fff;
  text-align: center;
  margin-right: 10px;
  border-radius: 50%;
  margin-top: 21px;
  font-size: 22px;
}
.footer_icon a.fa{
  background: #3E5B99;
}
.footer_icon a.tw{
  background: #49B9EA;
}
.footer_icon a.you{
  background: #CF1A1F;
}
.footer_icon a.plus{
  background: #E53935;
}
.footer_icon a.en{
  background: #79B04A;
}

/*Modal
=====================*/
.modal-backdrop.fade + .modal-backdrop.fade {
    transition: opacity 0.40s linear 0s;
}
/*Login*/
.login_modal_btn > li > a {
  border-radius: 0px;
  border: 1px solid #ccc;
  padding: 10px 7em;
  color: #333;
}
.login_modal_btn > li.active > a, .login_modal_btn > li.active > a:focus, .login_modal_btn > li.active > a:hover{
  border-radius: 0px;
  border: 1px solid #ccc;
  color: #333;
  background: #ccc;
}
.login_modal_btn > li.active:after{
  position: absolute;
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 10px 0 10px;
  border-color: #ccc transparent transparent;
  left: 46%;
  top: 100%;
}
.moad_login {
  padding: 30px 10px;
}
.moad_login .forget_pass {
  display: inline-block;
  margin-top: 9px;
}
.moad_login button {
  padding: 5px 40px !important;
}
.moad_login input,
.moad_login input:hover {
  border-color: #fff;
  box-shadow: none;
  border-bottom: 1px solid #333;
  border-radius: 0px;
  padding-left: 0px;
}
.moad_login input:focus{
  border-color: #fff;
  border-bottom-color: #31B0D5;
  outline: none;
  box-shadow: none;
}

.nav-tabs{
  border-bottom-color: transparent;
}

/*Sign Up*/
.avatar{
  width: 130px;
  text-align: center;
}
.avatar img{
  width: 40px;
  height: 40px;
  margin-right: 20px;
  float: left;
}
.sign_close{
  z-index: 99;
}
.sign_up_modal_btn > li > a {
  border-radius: 0px;
  border: 1px solid #ccc;
  padding: 10px 6em;
  color: #333;
}
.sign_up_modal_btn > li.active:after{
  position: absolute;
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 10px 0 10px;
  border-color: #ccc transparent transparent;
  left: 46%;
  top: 100%;
}
.sign_up_modal_btn > li.active > a, .sign_up_modal_btn > li.active > a:focus, .sign_up_modal_btn > li.active > a:hover{
  border-radius: 0px;
  border: 1px solid #ccc;
  color: #333;
  background: #ccc;
}
.indi_modal{
  padding: 30px 10px;
}
.org_modal{
  padding: 30px 10px;
}
.indi_modal input,
.indi_modal input:hover,
.org_modal input,
.org_modal input:hover {
    border-color: #fff;
    box-shadow: none;
    border-bottom: 1px solid #333;
    border-radius: 0px;
    padding-left: 0px;
}
.indi_modal input:focus,
.org_modal input:focus{
  border-color: #fff;
  border-bottom-color: #31B0D5;
  outline: none;
  box-shadow: none;
}
.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

#img-upload{
    width: 100%;
}
/*Quick Contact*/
.quick_contact{
  padding: 30px 10px;
}
.quick_contact h2{
  color: #333;
}/*
.quick_contact button,
.quick_contact button:hover,
.quick_contact button:focus{
  color:#fff;
  background: #FBC433;
  border-color: #FBC433;
}
.quick_contact button.active.focus, 
.quick_contact button.active:focus, 
.quick_contact button.active:hover, 
.quick_contact button.focus:active, 
.quick_contact button:active:focus, 
.quick_contact button:active:hover{
  color:#fff;
  background: #FBC433;
  border-color: #FBC433;
}*/

.quick_contact input,
.quick_contact textarea,
.quick_contact input:hover,
.quick_contact textarea:hover {
    border-color: #fff;
    box-shadow: none;
    border-bottom: 1px solid #333;
    border-radius: 0px;
    padding-left: 0px;
}
.quick_contact input:focus,
.quick_contact textarea:focus{
  border-color: #fff;
  border-bottom-color: #31B0D5;
  outline: none;
  box-shadow: none;
}
/*Forget Pass*/
.forget_pass input,
.forget_pass input:hover {
    border-color: #fff;
    box-shadow: none;
    border-bottom: 1px solid #333;
    border-radius: 0px;
    padding-left: 0px;
}
.forget_pass input:focus{
  border-color: #fff;
  border-bottom-color: #31B0D5;
  outline: none;
  box-shadow: none;
}
/*
-----------------------------------------
About Section
-----------------------------------------
*/


/*My Photo
=====================*/


/*
-----------------------------------------
Portfolio Section
-----------------------------------------
*/

/*Portfolio
========================*/


/*
-----------------------------------------
Testimonial Section
-----------------------------------------


/*
-----------------------------------------
Contact Section
-----------------------------------------
*/


/*
-----------------------------------------
Footer Section
-----------------------------------------
*/


/* ==========================================================================
   Extra Css Section
   ========================================================================== */
/*Bootstrap Social Media
=====================*/
